/*@import "compass/css3";*/
/*.container-overflow a {*/
/*    color: #FFFFFF;*/
/*}*/

#bloglink{
    color: #fff;
}
.camp-rating__value {
    font-size: 3em;
}

#schools_information > div:nth-child(3 of .form-field) {
    display: none;
}

#camps_information > div:nth-child(2 of .form-field),#camps_information > div:nth-child(3 of .form-field)  {
    display: none;
}


#map-location{
    height:360px !important;
}
#map{
    height:100% !important;
}

.own-trans-a {
    display: inline-block;
    padding: 4px 10px;
    border: 1px solid #e1e1e1;
    border-top-color: rgb(225, 225, 225);
    border-right-color: rgb(225, 225, 225);
    border-bottom-color: rgb(225, 225, 225);
    border-left-color: rgb(225, 225, 225);
    border-radius: 5px;
    font-family: "RobotoMedium", sans-serif;
    font-size: 0.875rem;
    line-height: 1rem;
    transition: border-color 0.25s ease, color 0.25s ease;
}

.sign-up-categories__item--brown {
    color: #DEB887;
    background-color: #F6EAC2;
}

.intro-image-camp-detail{
    width: 100%;
    height: 100%;
}

.checkbox-consent-container.is-invalid {
    border-color: var(--bs-form-invalid-border-color);
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
    border-radius: 4px !important;
    border-style: solid;
    border-width: 1px;
}

.camp-dates .merged {
    grid-column: span 5;
}

.section-service .p{
    margin-bottom: 2em;
}

.green {
    background-color: #00ab84;
}

.camp-filter-category__tags .tag a{
    color: inherit;
}

.js-tag-update-filter .tag a{
    color: inherit;
}

.camp-filter-category__tags .tag a:hover{
    color: #ff6512;
}

#reset-filter{
    cursor: pointer;
}

.camp-banner-gallery-desktop__more a {
    color: #FFFFFF;
}
.camp-banner-content__info-item a{
    color: #FFFFFF;
}



.price__new1{
    background-color: red;
    padding: 0.2em;
    color: white;
}
.price__old, .price__old1 {
    text-decoration: line-through;
}

.camp-dates__row--sold-out .price__new{
    color: #1e2443 !important;
}

.camp-list-wrapper__sidebar {
    max-height: none !important;
}

.facility a {
    color: #E8532B !important;
    /*font-size: 2rem !important;*/

}

.font-expand {
    color: #E8532B !important;
    font-size: 1.4rem !important;
}

.font-expand .price__old,.font-expand-school .price__old {
    color: #6d6d6d; !important;
}



.font-expand-school {
    color:  #00ab84 !important;
    font-size: 1.4rem !important;
}
.camp-banner-availability__price span {
    font-size: 1.4rem;
}

.font-expand-school  span{
    color:inherit;
}

.font-expand span{
    color:inherit;
}


.payment-methods {
    gap: 30px;
}

.space-minifier{
    height: 80px;
}

#tatrapayplus-label{
    background-image: url(/images/banners/tatrapayplus.png);
    height: 29px;
    background-position: bottom left;
    width: 100%;
    background-repeat: no-repeat;


}


.checkbox-consent-container--visa::after, .radio-container--visa::after {
    background-image: none !important;
}

.radio-container--visa {
    background-image: url(/images/banners/pay-logos.png);
    height: 29px;
    background-position: bottom right;
    width: 100%;
    background-repeat: no-repeat;
}

.radio-container__tatrapayplus{
    font-size:  0.75rem;
    font-style: italic;
}


.radio-container {
    color: #666;
}

/* --- feedbacks --- */
.containermain {
    display: flex;
    justify-content: space-between;
}

.is-activeback {
    background-color: #2270b8;
}

.is-transparentback {
    opacity: 0.5;
}

#feedback100, #feedback75, #feedback50, #feedback25, #feedback0 {
    cursor: pointer;
}

/* --- feedbacks --- */



/*-------- Modal windows ------------------*/
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 20;
    padding: 30px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s linear 0.1s, opacity 0.3s ease;
}
.modal.open {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    display: block;
}
.modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 21;
    background-color: rgba(0, 0, 0, 0.7);
}
.modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    outline: none;
    background: none;
    font-size: 24px;
    color: #747474;
    font-weight: bold;
}
.modal__close:hover {
    color: #000;
}
.modal__container {
    position: relative;
    z-index: 22;
    width: 400px;
    height: 200px;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 0 10px #fff;
    margin: 0 auto;
    padding: 30px;
    background-color: #fff;
    text-align: center;
}

.camp-dates__row-item--availability .text {
    color: #00ab84;
}

.carousel-banner__item-left--background-green{
    background-color: #00ab84;
}

.display-if{
    display:none;
}

.containermain {
    margin-bottom: 2em;
}

.header-top__item--align-right_subitems{
    color: #fff;
    padding-right: 1.5em;

}
.header-top__item--align-right__subcontent{
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
}


/* --- black row  --- */
/* Vlastné štýly pre banner */
/*body {*/
/*    !* Pridané pre lepšiu vizualizáciu banneru na prázdnej stránke *!*/
/*    margin-bottom: 200px;*/
/*}*/

.bg-black {
    background-color: #ffdb00 !important;
}


.fix-bottom-banner {
    border-top: 1px solid hsla(0, 0%, 100%, .5);
}

.fix-bottom-banner h3,
.fix-bottom-banner p {
    font-size: 1rem;
}

@media only screen and (min-width: 768px) {
    .fix-bottom-banner h3,
    .fix-bottom-banner p {
        font-size: 1.25rem;
    }
}

.fix-bottom-banner>.row {
    position: relative;
}

.fix-bottom-banner .banner-picture {
    height: 60px;
    width: 60px;
    z-index: 10;
    left: 10px;
    bottom: 10px !important;
    /*border-radius: 50%;*/
    /*border: 3px solid #ffdb00;*/
}

@media only screen and (min-width: 768px) {
    .fix-bottom-banner .banner-picture {
        height: 100px;
        width: 100px;
        bottom: -10px;
    }
}

.fix-bottom-banner h3 {
    margin-left: 0;
}

@media only screen and (min-width: 768px) {
    .fix-bottom-banner h3 {
        margin-left: 6.5rem;
    }
}

.fix-bottom-banner h3 a:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
}

.bg-cover {
    background-position: 50% !important;
    background-size: cover !important;
}
.col-12-100{
    width:100%;
}
/* --- black row  --- */

/*-- button in com_campform *-- */
.submit-buttons-wrapper input[type=button] {
  grid-column-start: 2;
}

